textarea, input {
	resize: none;
	outline: none;
}

body {
	border-top: 5px solid #1a1a1a;
	margin: 0px;
	padding: 0px;
	background-color: #f0f0f0;
	background-image: url(../images/body_tile.png);
	background-position: center top;
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12pt;
	color: #1a1a1a;
	overflow-x: hidden;
}

h1 {
	font-size: 16pt;
	margin: 20px 0px 20px 0px;
	color: #52557A;
	font-weight: normal;
}

h2 {
	font-size: 12pt;
	margin: 30px 0px 20px 0px;
	color: #800000;
	font-weight: normal;
}

.tabButtonContact {
	position: fixed;
	display: block;
	top: 15px;
	right: 0px;
	width: 51px;
	height: 150px;
	background-image: url(../images/tab_button_contact.png);
	z-index: 100;
}

.tabButtonAppointment {
	position: fixed;
	display: block;
	top: 175px;
	right: 0px;
	width: 51px;
	height: 195px;
	background-image: url(../images/tab_button_appointment.png);
	z-index: 100;
}

.header {
	position: relative;
	height: 190px;
	background-image: url(../images/header_tile.png);
}

.header>a[title="The Institute of Public Accountants (IPA)"] {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 150px;
	height: 85px;
	background-image: url(../images/ipa-logo-reversed.png);
}

.header>.logo {
	position: absolute;
	width: 960px;
	height: 180px;
	left: 50%;
	top: 10px;
	margin-left: -480px;
	background-image: url(../images/logo.png);
}

.menu {
	height: 66px;
	background-image: url(../images/menu_tile.png);
}

.menu>div {
	position: relative;
	width: 722px;
	height: 55px;
	margin: 0px auto 0px auto;
}

.menu>div>.divider {
	float: left;
	width: 2px;
	height: 55px;
	margin-top: 5px;
	background-image: url(../images/menu_divider.png);
}

.menu>div>a, .menu>div>div {
	position: relative;
	float: left;
	display: block;
	height: 55px;
	margin-top: 5px;
	background-position: left top;
	cursor: pointer;
}

.menu>div>a:hover, .menu>div>div:hover {
	background-position: left bottom;
}

.menu>div>div:hover div {
	display: inline;
}

.menu>div>div>a {
	display: block;
	width: 100%;
	height: 50px;
}

.menu>div>div>div {
	position: absolute;
	display: none;
	top: 50px;
	left: 0px;
	min-width: 134px;
	background-color: rgba(230, 230, 230, 0.85);
	box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.75);
	border-radius: 0px 0px 5px 5px;
	z-index: 2;
	overflow: hidden;
}

.menu>div>div>div>a {
	display: block;
	font-size: 12pt;
	text-decoration: none;
	white-space: nowrap;
	color: black;
	padding: 5px 10px 5px 10px;
}

.menu>div>div>div>a:hover {
	background-color: #2a4585;
	color: white;
}

.menu>div>a[title="Home"] {
	width: 96px;
	background-image: url(../images/menu_home.png);
}

.menu>div>div[title="About"] {
	width: 95px;
	background-image: url(../images/menu_about.png);
}

.menu>div>div[title="Resources"] {
	width: 134px;
	background-image: url(../images/menu_resources.png);
}

.menu>div>a[title="Services"] {
	width: 124px;
	background-image: url(../images/menu_services.png);
}

.menu>div>a[title="Latest News"] {
	width: 151px;
	background-image: url(../images/menu_latest_news.png);
}

.menu>div>a[title="Contact"] {
	width: 112px;
	background-image: url(../images/menu_contact.png);
}

.photoGrid {
	width: 1506px;
	height: 499px;
	position: absolute;
	background-color: black;
	left: 50%;
	margin-left: -753px;
	margin-top: -6px;
}

.content {
	position: relative;
	width: 960px;
	min-height: 432px;
	margin: 0px auto 0px auto;
	background-color: rgba(255, 255, 255, 0.95);
	background-color: white;
	overflow: hidden;
	margin-top: 60px;
	border-radius: 20px 20px 0px 0px;
}

.contactForm {
	float: left;
	width: 630px;
	padding-top: 20px;
	padding-left: 40px;
	border-left: 1px solid silver;
}

.contactForm>div {
	position: relative;
	float: left;
	margin-top: 10px;
}

.contactForm>div>div {
	float: left;
	width: 80px;
	text-align: right;
}

.contactForm>div>div>div {
	position: relative;
	font-size: 80%;
	color: blue;
	cursor: pointer;
	margin-top: 5px;
}

.contactForm>div>div>div:hover div {
	display: block;
}

.contactForm>div>div>div>div {
	display: none;
	position: absolute;
	top: 0px;
	left: -60px;
	width: 210px;
	background-color: white;
	border-radius: 5px;
	border: 1px solid #747474;
	padding: 10px;
	z-index: 100;
	text-align: left;
	color: #313131;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
}

.contactForm>div>input, .contactForm>div>textarea {
	float: left;
	margin-left: 10px;
	padding: 5px;
	width: 210px;
	height: 25px;
	border: 0px;
	border-radius: 5px;
	background-color: #eeeeee;
}

.contactForm>div>img {
	float: left;
	margin-left: 10px;
	width: 118px;
	height: 57px;
	border: 0px;
}

.contactForm div.button input {
	width: 100px;
	height: 30px;
	background-color: #333333;
	color: white;
	margin-bottom: 10px;
	cursor: pointer;
}

.footer {
	position: relative;
	height: 244px;
	background-color: #1a1a1a;
}

.footer>div {
	position: relative;
	width: 920px;
	height: 204px;
	padding: 20px;
	margin: 0px auto 0px auto;
	background-image: url(../images/footer_watermark.png);
}

.footer>div>a[title="Tax Practitioners Board"] {
	position: absolute;
	width: 77px;
	height: 110px;
	background-image: url(../images/tax-prac-board-logo.jpg);
	right: 20px;
	bottom: 115px;
	background-size: contain;
}

.footer>div>a[title="The Institute of Public Accountants (IPA)"] {
	position: absolute;
	width: 150px;
	height: 85px;
	background-image: url(../images/ipa-logo.png);
	right: 10px;
	bottom: 10px;
}

.footer>div>div {
	float: left;
	margin-right: 100px;
}

.footer>div>div>p>a {
	color: white;
	text-decoration: none;
}

.footer>div>div>p>a:hover {
	text-decoration: underline;
}

.footer>div>div>h2>a {
	color: white;
	text-decoration: none;
}

.footer>div>div>h2>a:hover {
	text-decoration: underline;
}

.footer>div>div>h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: white;
}

.footer>div>div>p {
	font-size: 10pt;
	font-weight: normal;
	margin-top: 0px;
	color: white;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: black;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}